/**************************************/
/* Custome CSS */
/**************************************/
#modalSpinner {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999300;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url('../../img/loaders/black45.png');
    background: rgba(0, 0, 0, 0.5);
}

.spinner{
    width:100px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    background:url(../../img/loaders/ajax-loader2.gif) no-repeat center center;
    margin-left: -50px;
    margin-top: -50px;
    overflow: auto;
}

.hide{
    display: none !important;
}
.bold{
    font-weight: bold !important;
}
.normal{
    font-weight: normal !important;
}
.clearBoth{
    clear: both;
}

/*small loader gif beside the input field (check if username exists)) */
.smallLoader{
    display: inline-block;
    width:16px;
    height: 16px;
    background:url(img/loaders/loading.gif) no-repeat center center;
/*    margin-left: -8px;
    margin-top: -8px;*/
    overflow: auto;
}

.spanLabel {
    margin-bottom: 4px;
    font-weight: bolder;
    font-size: 14px;
}

.spanValue {
    color: #555;
    font-weight: normal;
    font-size: 14px;
}

/* DAMAGE DETAILS */
/*Start of Damage Tab */
.cbxDamageA{
    position: absolute;
    top: 60px;
    left: 0;
}

.cbxDamageB{
    position: absolute;
    top: 0;
    left: 0;
}

.cbxDamageC{
    position: absolute;
    top: 0;
    left: 150px;
}

.cbxDamageD{
    position: absolute;
    top: 0;
    right: 0;
}

.cbxDamageE{
    position: absolute;
    top: 60px;
    right: 0;
}

.cbxDamageF{
    position: absolute;
    bottom: 0;
    left: 0;
}

.cbxDamageG{
    position: absolute;
    bottom: 0;
    left: 150px;
}

.cbxDamageH{
    position: absolute;
    bottom: 0;
    right: 0;
}

.cbxDamageI{
    position: absolute;
    top: 60px;
    left: 150px;
}
.vehicle-impact-cbxgroup-cbxcontainer{
    display: inline-block;
    /*border: 1px black solid;*/
    width:32%;
    height:33%;
    text-align: center;
    position: relative;
}
.vehicleImpacCbox{
/*    font-weight: bold;
    font-size: 1.3em;*/
    vertical-align: middle;
    position: absolute;
/*    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/
    top: 30%;
    left: 45px;
}
.tyreDepthsMM{
    /*margin-left:10px;*/
}

/*.vehicle-impact-cbxgroup-cbx{
    margin-top: 25% !important;
    margin-bottom: 25% !important;
}*/

.tyreDepthsMM{
    /*display: inline;*/
    float: left;
}

/*#airbags{
    float:right;
    width:49%;
}*/

#tyreDepths{
    /*    float:right;
        width:49%;
        clear:both;*/
}

/*#mechanical-water-damage{
    float:left;
    width:49%;
}*/

/*#impactCheckboxesForm{
    background-image: url('../../img/casedetails/car.png');
    background-repeat: no-repeat;
    background-position:  43% 50%;
}*/

.vehicleImpactWrapper{
    /*border: 1px red solid;*/
    height: 100%;
    width: 100%;
    background-image: url('/img/casedetails/car.png');
    background-repeat: no-repeat;
    background-position:  50% 30%;
}

#specific-comments{
    /*    float:left;
        width:49%;*/
}

#specific-comments-container-content{
    /*display:block;*/
}
#specific-comments-container-textarea{
    width:100%;
    height:100%;
    resize:none;
    /*overflow:scroll;*/
}

#specific-comments-label{
    /*display:block;*/
}

#vehicle-lookup-button{
    margin-left:100%;
}

#vehicle-impact-cbxgroup, #impactCheckboxesForm{
    /*border: 1px red solid;*/
    height: 170px;
}

/*#vehicle-impact-other-details{
    //border: 1px red solid;
    width:50%;
    float:right;
}*/
#vehicle-damage{
    clear:both;
}

@media 
only screen and (max-width: 767px){
    .smallScreenHideDiv{
        display: none;
    }
}
@media 
only screen and (min-width: 768px){
    .largeScreenHideDiv{
        display: none;
    }
}

.paddingAround-12{
    padding: 12px 12px 12px 12px !important;
}
.paddingAround-15{
    padding: 15px 15px 15px 15px !important;
}

.paddingTop-7{
    padding-top: 7px !important;
}
.paddingTop-8{
    padding-top: 8px !important;
}
.paddingTop-9{
    padding-top: 9px !important;
}
.paddingTop-10{
    padding-top: 10px !important;
}
.paddingTop-11{
    padding-top: 11px !important;
}
.paddingTop-12{
    padding-top: 12px !important;
}
.paddingTop-13{
    padding-top: 13px !important;
}
.paddingTop-45{
    padding-top: 45px !important;
}
.paddingTop-50{
    padding-top: 50px !important;
}
.paddingTop-70{
    padding-top: 70px !important;
}
.paddingTop-90{
    padding-top: 90px !important;
}
.paddingTop-100{
    padding-top: 100px !important;
}
.paddingTop-110{
    padding-top: 110px !important;
}
.paddingTop-120{
    padding-top: 120px !important;
}
.paddingTop-130{
    padding-top: 130px !important;
}
.paddingTop-140{
    padding-top: 140px !important;
}
.paddingTop-150{
    padding-top: 150px !important;
}
.paddingTop-160{
    padding-top: 160px !important;
}
.paddingTop-170{
    padding-top: 170px !important;
}
.paddingTop-180{
    padding-top: 180px !important;
}

.paddingLeft-0{
    padding-left: 0px !important;
}

.paddingLeft-12{
    padding-left: 12px !important;
}

.paddingLeft-24{
    padding-left: 24px !important;
}

.paddingRight-10{
    padding-right: 10px !important;
}

.paddingRight-45{
    padding-right: 45px !important;
}

.paddingRight-50{
    padding-right: 50px !important;
}

.fontSize14{
    font-size: 14px !important;
}
/*****************  Background for the search criteria *****************/
.criteriaBg {
    padding: 20px;
    position: relative;
    zoom: 1;
    color: white;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
    background: #33373a;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.25)), to(rgba(0, 0, 0, 0.25)), color-stop(0.4, rgba(0, 0, 0, 0)), color-stop(0.6, rgba(0, 0, 0, 0))), -webkit-gradient(linear, left top, left bottom, from(#5e6165), to(#33373a));
    background:-webkit-linear-gradient(left, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.25)), -webkit-linear-gradient(top, #5e6165, #33373a);
    background:-moz-linear-gradient(left, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.25)), -moz-linear-gradient(top, #5e6165, #33373a);
    background:-ms-linear-gradient(left, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.25)), -ms-linear-gradient(top, #5e6165, #33373a);
    background:-o-linear-gradient(left, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.25)), -o-linear-gradient(top, #5e6165, #33373a);
    background:linear-gradient(left, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.25)), linear-gradient(top, #5e6165, #33373a);
}
.criteriaBg a {
    color: white;
}
.criteriaBg:before,
.criteriaBg:after {
    display: block;
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
}
.criteriaBg:before {
    top: -10px;
    height: 20px;
/*    background: url(/img/effects/dashboard-top-shadow.png) no-repeat center top;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;*/
}
.criteriaBg:after {
    bottom: 0;
    height: 5px;
/*    background: url(/img/effects/dashboard-bottom-shadow.png) no-repeat center bottom;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;*/
}
#main.no-bg-for-mobile .criteriaBg {
    border-top-color: #26282a;
    border-top-color: rgba(0, 0, 0, 0.15);
    border-bottom-color: #65686a;
    border-bottom-color: rgba(255, 255, 255, 0.15);
}
/* IE7 */
.criteriaBg + .with-padding {
    zoom: 1;
}

/*NOTIFICATION AREA */
/*nav-search (quick search)*/
#quickSearch{
    width: 230px !important;
    height: 30px !important;
    margin-top: 5px !important;
    border-radius: 0px !important;
}
#quickSearchFrom i.nav-search-icon{
    top: 5px !important;
}
/************************/
.dropdown-menu{
    min-width: 300px !important;
}
div.datepicker.dropdown-menu{
    min-width: inherit !important;
}
#neirCustMobileContainer .dropdown-menu,
#neirPolicyHolderMobileContainer .dropdown-menu{
    min-width: 160px !important;
    left: inherit !important;
}
#neirSendSmsToMobileDropdown{
    min-width: 160px !important;
    left: inherit !important;
}
#neirEmailSentTo{
    line-height: 2.5;
}
.newMessageNtfArea{
    font-size: 16px;
}

#modalNewMessageText{
    width:100%;
    height:100%;
    resize:none;
    /*overflow:scroll;*/
}

.dropdown-navbar .msg-body{
    margin: 0px !important;
}

.dropdown-navbar .msg-title > span{
    margin-right: 10px !important;
}

.msgNtfAreaHeaderListItem .row{
    margin-left: 0;
    margin-right: 0;
}

.msgNtfAreaHeaderListItem .row .col-xs-12{
    padding-left: 0;
    padding-right: 0;
}

.msgNtfAreaHeaderListItem .row .col-xs-12 .col-sm-5{
    padding-left: 0;
}
.msgNtfAreaHeaderListItem .row .col-xs-12 .col-sm-7{
    padding-left: 0;
    padding-right: 0;
}

/*NEW MESSAGE MODAL*/
.msgSenderTextModal .form-group {
    margin: 0px !important;
}

.msgSenderTextModal .form-group span{
    padding: 0px !important;
}

/*PAGE LAYOUT */
.page-content{
    padding: 10px 20px 24px !important;
}
/* Headers for data tables */
.dataTables_wrapper .row:first-child{
    padding-top: 7px !important;
    padding-bottom: 3px !important;
    background-color: #307ecc;
    color: #ffffff;
}
/* Footers for data tables */
.dataTables_wrapper .row:last-child{
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    background-color: #2a91d8;
    color: #ffffff;
}

.dataTable.table > thead > tr{
    color: #ffffff !important;
    background: #666666 !important;
}

.dataTable > thead > tr > th[class*=sort]:after {
    color: #ffffff !important;
}
.dataTable > thead > tr > th[class*=sort]:hover {
    color: #f2bb46 !important;
}
.dataTable > thead > tr > th[class*=sorting_] {
    /*color: #307ecc !important;*/
    /*color: #f2bb46 !important;*/
    color: #ffffff !important;
}
.dataTable > thead > tr > th.sorting_desc,
.dataTable > thead > tr > th.sorting_asc {
    color: #ffffff !important;
    background: #999999 !important;
}
.dataTable > thead > tr > th.sorting_desc:after {
    content: "\f0dd";
    top: -6px;
    color: #ffffff !important;
}
.dataTable > thead > tr > th.sorting_asc:after {
    content: "\f0de";
    top: 4px;
    color: #ffffff !important;
}

.viewHeight20{
    max-height: 20vh !important;
    height: 20vh !important;
}

.viewHeight30{
    max-height: 30vh !important;
    height: 30vh !important;
}

.viewHeight40{
    max-height: 40vh !important;
    height: 40vh !important;
}

.viewHeight70{
    max-height: 60vh !important;
    height: 60vh !important;
}

.nav-list > li .submenu > li a > .menu-icon{
    left: 0px;
}

/* Fix Bootstrap .modal compatibility with jQuery UI Autocomplete,
see http://stackoverflow.com/questions/10957781/google-maps-autocomplete-result-in-bootstrap-modal-dialog */
.pac-container {
  z-index: 1040 !important;
}

.pointer{
    cursor:pointer;
}

.zeroOpacity{
    opacity: 0;
}

/*New Location Modal Styles*/
#newLocationReq div.modal-dialog, #newPrDealerModal div.modal-dialog{
      width:75%;
      /*height: 650px !important;*/    

}

#newEngineerInspectionRequestModal div.modal-dialog{
      width:90%;
      /*height: 650px !important;*/    

}

#nlrVehicleRegInput, #neirVehicleRegInput{
    text-transform: uppercase;
}

#newLocationReq div.modal-body, #newPrDealerModal div.modal-body, #newEngineerInspectionRequestModal div.modal-body{
    max-height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;

}

#newEngineerInspectionRequestModal{
    z-index: 1030;
}
#cancelCaseModalEIR{
    z-index: 1035;
}

#nlrFooterBar, #nprFooterBar, #neirFooterBar {
    position:relative;
    bottom: 1px;
    left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 62px;
    width: 100%;
    background:#2c6aa0;
}

.height50{
    height:50px !important;
}
.height100{
    height:100px !important;
}
.height150{
    height:150px !important;
}

.alignContentCenterMiddle{
  display:flex;
  align-items:center;
  justify-content:center;
}

.displayInlineBlock{
    display: inline-block;
}

.displayTable{
    display: table;
}

.displayTableCell{
    display: table-cell;
}

.displayTableColumn{
    display: table-column;
}

.displayFlex{
    display: flex;
}
.alignItemsStretch{
    align-items: stretch;
}

/****** Common Styles - Spacing (horizontal, vertical) **********/
.hspacer-5{
    margin: 0px 5px 0px 5px !important;
}
.hspacer-l-5{
    margin: 0px 0px 0px 5px !important;
}
.hspacer-r-5{
    margin: 0px 5px 0px 0px !important;
}
.hspacer-10{
    margin: 0px 10px 0px 10px !important;
}
.hspacer-l-10{
    margin: 0px 0px 0px 10px !important;
}
.hspacer-r-10{
    margin: 0px 10px 0px 0px !important;
}
.hspacer-20{
    margin: 0px 20px 0px 20px !important;
}
.hspacer-l-20{
    margin: 0px 0px 0px 20px !important;
}
.hspacer-r-20{
    margin: 0px 20px 0px 0px !important;
}
.hspacer-50{
    margin: 0px 50px 0px 50px !important;
}
.hspacer-l-50{
    margin: 0px 0px 0px 50px !important;
}
.hspacer-r-50{
    margin: 0px 50px 0px 0px !important;
}
/**Vertical**/
.vspacer-5{
    margin: 5px 0px 5px 0px !important;
}
.vspacer-t-5{
    margin: 5px 0px 0px 0px !important;
}
.vspacer-b-5{
    margin: 0px 0px 5px 0px !important;
}
.vspacer-10{
    margin: 10px 0px 10px 0px !important;
}
.vspacer-t-10{
    margin: 10px 0px 0px 0px !important;
}
.vspacer-b-10{
    margin: 0px 0px 10px 0px !important;
}
.vspacer-20{
    margin: 20px 0px 20px 0px !important;
}
.vspacer-t-20{
    margin: 20px 0px 0px 0px !important;
}
.vspacer-b-20{
    margin: 0px 0px 20px 0px !important;
}
.vspacer-50{
    margin: 50px 0px 50px 0px !important;
}
.vspacer-t-50{
    margin: 50px 0px 0px 0px !important;
}
.vspacer-b-50{
    margin: 0px 0px 50px 0px !important;
}

/**************** GRITTER NOTIFICATIONS **********************/
.gritter-top-center {
    position: fixed;
    left: 33%;
    right: 33%;
    top: 0px;
}
@media only screen and (max-width: 767px) {
    .gritter-top-center {
        left: 16%;
        right: 16%;
        top: 0px;
    }
}
@media only screen and (max-width: 480px) {
    .gritter-top-center {
        left: 30px;
        right: 30px;
        top: 0px;
    }
}
@media only screen and (max-width: 320px) {
    .gritter-top-center {
        left: 10px;
        right: 10px;
        top: 0px;
    }
}

.gritter-top-left {
    position: fixed;
    left: 20px;
    top: 20px;
    width: 300px;
}

.gritter-center-left {
    position: fixed;
    left: 20px;
    /*right: 33%;*/
    top: 33%;
    width: 300px;
}
@media only screen and (max-width: 767px) {
    .gritter-center-left {
        left: 20px;
        /*right: 16%;*/
        top: 33%;
    }
}
@media only screen and (max-width: 480px) {
    .gritter-center-left {
        left: 10px;
        /*right: 30px;*/
    }
}
@media only screen and (max-width: 320px) {
    .gritter-center-left {
        left: 5px;
        /*right: 10px;*/
    }
}

.gritter-center-right {
    position: fixed;
    /*left: 33%;*/
    right: 20px;
    top: 33%;
    width: 300px;
}
@media only screen and (max-width: 767px) {
    .gritter-center-right {
        /*left: 16%;*/
        right: 20px;
        top: 33%;
    }
}
@media only screen and (max-width: 480px) {
    .gritter-center-right {
        /*left: 30px;*/
        right: 10px;
    }
}
@media only screen and (max-width: 320px) {
    .gritter-center-right {
        /*left: 10px;*/
        right: 5px;
    }
}

.gritter-bottom-center {
    position: fixed;
    left: 33%;
    right: 33%;
    bottom: 0px;
}
@media only screen and (max-width: 767px) {
    .gritter-bottom-center {
        left: 16%;
        right: 16%;
        bottom: 0px;
    }
}
@media only screen and (max-width: 480px) {
    .gritter-bottom-center {
        left: 30px;
        right: 30px;
        bottom: 0px;
    }
}
@media only screen and (max-width: 320px) {
    .gritter-bottom-center {
        left: 10px;
        right: 10px;
        bottom: 0px;
    }
}

.gritter-bottom-left {
    position: fixed;
    left: 20px;
    /*right: 33%;*/
    bottom: 0px;
    width: 300px;
}
@media only screen and (max-width: 767px) {
    .gritter-bottom-left {
        left: 20px;
        /*right: 16%;*/
        bottom: 0px;
    }
}
@media only screen and (max-width: 480px) {
    .gritter-bottom-left {
        left: 10px;
        /*right: 30px;*/
        bottom: 0px;
    }
}
@media only screen and (max-width: 320px) {
    .gritter-bottom-left {
        left: 5px;
        /*right: 10px;*/
        bottom: 0px;
    }
}

.gritter-bottom-right {
    position: fixed;
    /*left: 33%;*/
    right: 20px;
    bottom: 0px;
    width: 300px;
}
@media only screen and (max-width: 767px) {
    .gritter-bottom-right {
        /*left: 16%;*/
        right: 20px;
        bottom: 0px;
    }
}
@media only screen and (max-width: 480px) {
    .gritter-bottom-right {
        /*left: 30px;*/
        right: 10px;
        bottom: 0px;
    }
}
@media only screen and (max-width: 320px) {
    .gritter-bottom-right {
        /*left: 10px;*/
        right: 5px;
        bottom: 0px;
    }
}

/************* New location request modal *******************************/
#nlrVehicleRegInput-error{
    position:absolute;
    left: -100px;
    top: 30px;
}

/************* Block UI *************/
.blockPage h1{
    margin-top: 10px;
}

label {
    font-weight: bold !important;
}
/********** Margins *****************/
.margin-top-10{
    margin-top: 10px !important;
}
.margin-bottom-10{
    margin-bottom: 10px !important;
}
.margin-left-10{
    margin-left: 10px !important;
}
.margin-right-10{
    margin-right: 10px !important;
}
.margin-top-20{
    margin-top: 20px !important;
}
.margin-bottom-20{
    margin-bottom: 20px !important;
}
.margin-left-20{
    margin-left: 20px !important;
}
.margin-right-20{
    margin-right: 20px !important;
}
.margin-top-30{
    margin-top: 30px !important;
}
.margin-bottom-30{
    margin-bottom: 30px !important;
}
.margin-left-30{
    margin-left: 30px !important;
}
.margin-right-30{
    margin-right: 30px !important;
}
.margin-top-40{
    margin-top: 40px !important;
}
.margin-bottom-40{
    margin-bottom: 40px !important;
}
.margin-left-40{
    margin-left: 40px !important;
}
.margin-right-40{
    margin-right: 40px !important;
}
.margin-top-50{
    margin-top: 50px !important;
}
.margin-bottom-50{
    margin-bottom: 50px !important;
}
.margin-left-50{
    margin-left: 50px !important;
}
.margin-right-100{
    margin-right: 100px !important;
}
.margin-top-100{
    margin-top: 100px !important;
}
.margin-bottom-100{
    margin-bottom: 100px !important;
}
.margin-left-100{
    margin-left: 100px !important;
}
.margin-right-100{
    margin-right: 100px !important;
}
/********** Paddings **************/
.padding-top-7{
    padding-top: 7px !important;
}
.padding-top-10{
    padding-top: 10px !important;
}
.padding-bottom-10{
    padding-bottom: 10px !important;
}
.padding-left-6{
    padding-left: 6px !important;
}
.padding-left-10{
    padding-left: 10px !important;
}
.padding-left-20{
    padding-left: 20px !important;
}
.padding-right-10{
    padding-right: 10px !important;
}
/********* WIDTHS ****************/

.widthPx-20 {
    width: 20px !important;
}
.widthPx-25 {
    width: 25px !important;
}
.widthPx-30 {
    width: 30px !important;
}
.widthPx-35 {
    width: 35px !important;
}
.widthPx-40 {
    width: 40px !important;
}
.widthPx-45 {
    width: 45px !important;
}
.widthPx-50 {
    width: 50px !important;
}
.widthPx-55 {
    width: 55px !important;
}
.widthPx-60 {
    width: 60px !important;
}
.widthPx-65 {
    width: 65px !important;
}
.widthPx-70 {
    width: 70px !important;
}
.widthPx-75 {
    width: 75px !important;
}
.widthPx-80 {
    width: 80px !important;
}
.widthPx-85 {
    width: 85px !important;
}
.widthPx-90 {
    width: 90px !important;
}
.widthPx-95 {
    width: 95px !important;
}
.widthPx-100 {
    width: 100px !important;
}
.widthPx-150 {
    width: 150px !important;
}
.widthPx-200 {
    width: 200px !important;
}
.widthPx-250 {
    width: 250px !important;
}
.widthPx-300 {
    width: 300px !important;
}
/********* Colours ***********/
.bg-white {
    background-color: #ffffff;
}
a.bg-white:hover {
    background-color: #eeeeee;
}

/*********** EIR ****************/
#lrDetailsForm .form-group{
    margin-bottom: 0px;
}
.datepicker{
    z-index: 1040 !important;
}
.bootstrap-timepicker-widget{
    z-index: 1052 !important;
}
.calendarBox{    
    position: relative;
    padding: 6px 12px 8px 12px;
    margin-left: -1px;
    top: 7px;
    color: #555555;
    text-align: center;
    background-color: #eeeeee;
    border: 1px solid #cccccc;
}
.bigger-125 {
    font-size: 122% !important;
}
#neirBtnVehicleLookup{
    bottom: 2px;
}

#cboxContent{
    border: 4px solid #000 !important;
    padding: 0px !important;
}
#cboxCurrent{
    bottom: 0px !important;
}
#cboxClose{
    top: 5px;
}

/*
CSS for index/login page
*/
.logoContainer{
    max-height: 130px;
    min-height: 130px;
    height: 130px;
    background: url('/img/logos/system/AuxionLogo500x135.png') 50% no-repeat;
    background-size: contain;
}

select:disabled, textarea:disabled {
    color: #848484 !important;
    background-color: #eeeeee !important;
}

.border-top{
    border-top: 1px solid black !important;
}
.border-right{
    border-right: 1px solid black !important;
}
.border-bottom{
    border-bottom: 1px solid black !important;
}
.border-left{
    border-left: 1px solid black !important;
}
.border-all-2{
    border: 2px solid #333 !important;
}
.transparent{
    background-color: transparent !important;
}

.fnUploaderWrapper{
    min-height: 80px !important;
}
/*
FnUploader Sample Images CSS: End
*/
#auctionCompleteForm div.infobox.infobox-small{
    height: auto;
}

.privateFileIcon{
    position: absolute !important;
    top: -2px;
    right: -2px;
    text-align: center;
    color: #FFF;
}

.select2-drop li {
  white-space: pre-line;
}
.width50px{
    width: 50px !important;
}

.width60px{
    width: 60px !important;
}

.width70px{
    width: 70px !important;
}

.width80px{
    width: 80px !important;
}

.width90px{
    width: 90px !important;
}

.width100px{
    width: 100px !important;
}

.width110px{
    width: 110px !important;
}

.width120px{
    width: 120px !important;
}

.width130px{
    width: 130px !important;
}

.width140px{
    width: 140px !important;
}

.width150px{
    width: 150px !important;
}

input[type=checkbox].ace.ace-switch + .lbl {
    margin: 0px;
}